[EngineData]
MainRAMBankName=CAR_11_ENG_MB_EE.abk
AuxRAMBankName=CAR_11_ENG_MB_SPU.abk
CarID= 11
GinsuAccel=GIN_Mazda_RX8_Street.gin
UseDualGinsu= 1
GinsuDecelID= 12
AccelFromIdleID= 1
MaxRPM= 8780.000000
MinRPM= 1112.000000
AEMSVol= 21500
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.900000
AEMSMixSRPM= 0.590000
GinsuMixSRPM= 0.350000
UnkFloat1= 1.500000
UnkFloat2= 0.200000
Unk2= 300
